import request from '@/utils/request.js'

export function CheckAttendance(params) {
	return request({
		'data': {
			'serviceId': 'hr_2018V01CheckAttendance',
			'params': params
		}
	})
}

export function getMyTotalCount(params) {
	return request({
		'data': {
			'serviceId': 'hr_2015V01getMyTotalCount',
			'params': params
		}
	})
}